﻿.contenedor_barras .seccion h5 { 
	font: normal 44px/50px 'Benton', Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	letter-spacing: -1px;
	display: inline-block;
	padding: 4px 0 8px 10px;
	margin: 14px 0 0 0;
}
.contenedor_barras .seccion h5 a {
	color: #30abc5;
}
.contenedor_barras .seccion h5 a:hover {
	color: #999;
}